div#header {
background-color: #fff;
border-bottom: 1px dotted #ccc;
}

#headerTitle img {
margin-left:-100px;
width: 1100px;
height: 104px;
}

a:link, a:visited {
color: #2c2e92 !important;
}

a:hover, a:active {
color: #9f259e;
background: none;
}

body {
background-color: #fff;
width: 1100px;
margin-left: 50%;
left:-500px;
position: absolute;
}



div#main {
position: relative;
float: left;
width: 650px;
margin-left: 0;
margin-right: 0 !important;
display: inline;
overflow: hidden;
background-color: #fff;
min-height: 500px;
padding-left: 20px;
padding-right: 20px;
font-family: georgia;
font-size: 1.4em;
}

div#main h2 {
font-size: 1em;
}

div#main p {
text-align: justify;
line-height:130%;
}

h1 {
font-size:12px;
}

#navbar {
margin-right: 0;
margin-top:-1px;
padding-bottom: 0.5em;
border-bottom: 1px dotted #ccc;
}

#navbar ul.menu li {
font-size: 0.8em;
letter-spacing: 0.1em;
text-transform: uppercase;
font-family: "Lucida Grande",verdana,serif;
padding-left: 8px;
padding-right: 1.2em;
display: inline;
}

#content {
margin: 0;
padding: 0;
padding-top: 0.5em;
font-size: 0.7em;
border-top: 1px dotted #ccc;
}

#leftSidebar {
float: left;
width: 200px;
padding: 1em 0em 1em 0em;
font-size: 0.65em;
height: 100%;
margin-left:0%;
margin-right: 0%;
display: inline;
overflow: hidden;
background-color: #fff;
min-height: 500px;

}

#rightSidebar {
float: right;
width: 200px;
padding: 1em 0em 1em 0em;
font-size: 0.65em;
height: 100%;
margin-right: 0%;
margin-left: 0%;
background-color: #fff;
min-height: 500px;
}

#sidebar div.block span.blockTitle {
display: block;
padding: 0.5em 0 0.5em 0.5em;
font-size: 1em;
letter-spacing: 0.1em;
text-transform: uppercase;
color: #fff;
background-color: #9f259e;
margin-bottom:5px;
}